.x-ux-display .x-form-item {
    overflow: hidden;
    line-height: 12px;
}

.x-ux-display label.x-form-item-label {
    color:#A0A0A0;
	padding-right:5px;
	text-align:right;
	font-size:11px;
	padding: 0;
}

.x-ux-display .x-form-element {
    color:#404040;
	font-family:verdana;
	font-size:11px;
}

.x-ux-display textarea.x-ux-display-textarea {
    background: none;
    border: none;
}

.x-ux-display .x-ux-display-background-border textarea.x-ux-display-textarea {
    background: none;
    border: 1px solid #99BBE8;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
}

.x-ux-display .x-ux-display-background-solid {
    border: 1px solid #e5e6fe;
    background-color: #e5e6fe;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    padding-left: 2px;
}

.x-ux-display .x-ux-display-background-border {
    border: 1px solid #99BBE8;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
}

.x-ux-display .x-ux-display-declaration {
	color:#A0A0A0;
	font-size:12px;
	font-weight:bold;
}

.x-ux-display .x-ux-display-header {
    color:#505050;
    font-size:10px;
    font-weight:bold;
}

.x-ux-display .x-ux-display-header .x-tree-node-leaf img {
    height: 16px;
}

.x-ux-display .x-ux-display-background-declaration {
    position: absolute;
    left:5px;
    bottom:6px;
}